using System;
using System.Data;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// Province 的摘要说明。
	/// </summary>
	public class ProvinceSystem
	{
		Province province = new Province();
		public ProvinceSystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public DataSet List()
		{
			return province.List();
		}
		public DataSet List(object CountryID)
		{
			return province.List(CountryID);
		}
		public DataRow Info(object ProvinceID)
		{
			return province.Info(ProvinceID);
		}
		public void Add(object CountryID,object ProvinceName)
		{
			province.Add(CountryID,ProvinceName);
		}
		public void Delete(object ProvinceID)
		{
			province.Delete(ProvinceID);
		}
		public void Update(object ProvinceID,object ProvinceName)
		{
			province.Update(ProvinceID,ProvinceName);
		}
	}
}
